QBOOBMSG(1)

NAME
qboobmsg - send and receive message threads

SYNOPSIS
qboobmsg [-h] [-dqv] [-b backends] ...
qboobmsg [--help] [--version]

DESCRIPTION

Qt application allowing to read messages on various websites and reply to them.

  Supported websites:
* aum ("Adopte un Mec" French dating website)
* bnporc (BNP Paribas French bank website)
* bouygues (Bouygues Télécom French mobile phone provider)
* dlfp (Da Linux French Page news website)
* ecrans (Écrans French news website)
* fourchan (4chan image board)
* hds (Histoires de Sexe French erotic novels)
* hellobank (Hello Bank ! website)
* inrocks (Les Inrocks French news website)
* lefigaro (Le Figaro French newspaper website)
* minutes20 (2 Minutes French newspaper website)
* newsfeed (Loads RSS and Atom feeds from any website)
* okc (OkCupid dating website)
* orange (Orange French mobile phone provider)
* phpbb (phpBB forum)
* presseurop (Presseurop website)
* sfr (SFR French mobile phone provider)
* taz (Taz newspaper website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

-e EXCLUDE_BACKENDS, --exclude-backends=EXCLUDE_BACKENDS
    what backend(s) to exclude (comma separated)

-I, --insecure
    do not validate SSL

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.config/weboob/backends"

SEE ALSO
Home page: http://weboob.org/applications/qboobmsg